<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.performance.web">
    <module_version install_time="1416337688140" last="true" origin="installer" specification_version="1.3.1">
        <file crc="2522624058" name="config/Modules/org-netbeans-modules-performance-web.xml"/>
        <file crc="1124355706" name="modules/locale/org-netbeans-modules-performance-web_ja.jar"/>
        <file crc="744461289" name="modules/locale/org-netbeans-modules-performance-web_pt_BR.jar"/>
        <file crc="2669333722" name="modules/locale/org-netbeans-modules-performance-web_ru.jar"/>
        <file crc="1399366262" name="modules/locale/org-netbeans-modules-performance-web_zh_CN.jar"/>
        <file crc="1659568245" name="modules/org-netbeans-modules-performance-web.jar"/>
    </module_version>
</module>
